Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80866 - bottom halve of screen progressively unreadable during graphical install
Summary: bottom halve of screen progressively unreadable during graphical install
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-01 11:04 UTC by Need Real Name
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-12 16:10:14 UTC


Attachments (Terms of Use)

Description Need Real Name 2003-01-01 11:04:32 UTC
Description of problem:
During the graphical installation of phoebe on a Dell Inspiron 7000 laptop
with the ATI 3D RAGE LT Pro video card the bottom halve of the screen 
was badly rendered. Text became progressively difficult to read going
down the screen. The two bottom lines were practically unreadable.

Version-Release number of selected component (if applicable):


How reproducible:
Always (tried 3 times)

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Matt Wilson 2003-01-02 13:56:11 UTC
try booting with "linux nofb".


Comment 2 Need Real Name 2003-01-03 11:14:01 UTC
Booting with 'linux nofb' indeed solves the problem.
The screen is now uniformly readable.

Comment 3 Jeremy Katz 2003-01-10 07:19:53 UTC
Matt, you seem to have a hunch about what's going on here.

Comment 4 Matt Wilson 2003-02-06 03:46:59 UTC
This is essentially a hardware bug, I believe.  It is possible that it's an
XFree86 driver bug, but all the other ATI hardware is working without problems.

I believe that booting with 'nofb' is going to have to be the solution for now.


Comment 5 Michael Fulbright 2003-03-07 22:31:52 UTC
We no longer use fb and things seem much better overall.

Comment 6 Matt Wilson 2003-03-07 22:36:16 UTC
but we still use vga16fb


Note You need to log in before you can comment on or make changes to this bug.